- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_randr_screen_change_notify_event_t Struct Reference
[XCB RandR API]

xcb_randr_screen_change_notify_event_t More...

`#include <randr.h>`

## Data Fields
uint8_t | response_type
uint8_t | rotation
uint16_t | sequence
xcb_timestamp_t | timestamp
xcb_timestamp_t | config_timestamp
xcb_window_t | root
xcb_window_t | request_window
uint16_t | sizeID
uint16_t | subpixel_order
int16_t | width
int16_t | height
int16_t | mwidth
int16_t | mheight

## Detailed Description

xcb_randr_screen_change_notify_event_t

## Field Documentation

uint8_t xcb_randr_screen_change_notify_event_t::response_type

uint8_t xcb_randr_screen_change_notify_event_t::rotation

uint16_t xcb_randr_screen_change_notify_event_t::sequence

xcb_timestamp_t xcb_randr_screen_change_notify_event_t::timestamp

xcb_timestamp_t xcb_randr_screen_change_notify_event_t::config_timestamp

xcb_window_t xcb_randr_screen_change_notify_event_t::root

xcb_window_t xcb_randr_screen_change_notify_event_t::request_window

uint16_t xcb_randr_screen_change_notify_event_t::sizeID

uint16_t xcb_randr_screen_change_notify_event_t::subpixel_order

int16_t xcb_randr_screen_change_notify_event_t::width

int16_t xcb_randr_screen_change_notify_event_t::height

int16_t xcb_randr_screen_change_notify_event_t::mwidth

int16_t xcb_randr_screen_change_notify_event_t::mheight

The documentation for this struct was generated from the following file:

- randr.h